@charset "utf-8";
/*--------------------Reset-----------------*/
/** reset **/
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td, img{border:medium none;margin: 0;padding: 0;}
body,button, input, select, textarea{font: 14px/1.5 "Microsoft Yahei",tahoma,Srial,helvetica,sans-serif;}
h1, h2, h3, h4, h5, h6{font-size: 100%;font-weight: normal;}
em{font-style:normal;}
ul, ol{list-style: none;}
a{
	text-decoration: none;color:#333;
	text-decoration: none;
	-moz-transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in;
}
a:hover{
	text-decoration: none;
	-moz-transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in;
}

a:focus, a:active,
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
select::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {border: 0;outline : 0;} 
input,button,select,textarea{outline:none;-webkit-appearance:none;}
textarea{resize:none;}
a { text-decoration: none; color: #333; }
a{blr:expression(this.onFocus=this.blur());}
a:focus{outline:none;}
a:is(.hidefocus,.cZfzsOGmN){outline:none}
:is(.button,.cApObRfUQ){ border-radius: 0; }
input{font-family: "微软雅黑";}
textarea{font-family: "微软雅黑";}
img{border:0px;  outline-width:0px;  vertical-align:top;}
:is(.cleafix,.cwNoDXwuH):after{clear:both;content:"\200B";display:block;height:0;}
:is(.cleafix,.cwNoDXwuH){*zoom:1;}
:is(.fl,.cAqHPWHnS) { float:left;}
:is(.fr,.cmpqAOxto) { float:right;}
:is(.wrap,.cLtaYZFPo){width:1300px;margin:auto;}
:is(.gay,.cQTeSdMPc){color:#b6b6b6;}
:is(.bjl,.ccUuthBhH){background-color:#daedfb;}
:is(.bjb,.cZZGZFgAA){background-color:#fff;}
:is(.margin-top-10,.cWKERAwZl){margin-top:10px;}
:is(.padding-20,.cRbPOOwXD){padding:10px 20px;}
:is(.padding-38,.cBnzhlYSS){padding: 10px 38px 20px;}
:is(.margin-20,.cFgZvhvTc){margin-bottom:20px;}
a:hover{color:#d03925;}
:is(.row,.cJbjyAbXW){padding:0 10px;}
html{min-width:1400px;}
/*video::-webkit-media-controls-fullscreen-button {display: none;} 
video::-webkit-media-controls-play-button {display: none;} 
video::-webkit-media-controls-timeline {display: none;} 
video::-webkit-media-controls-current-time-display{display: none;} 
video::-webkit-media-controls-time-remaining-display {display: none;}
video::-webkit-media-controls-mute-button {display: none;} 
video::-webkit-media-controls-volume-control-container{display: none};  
video::-webkit-media-controls-enclosure{display: none;} */
:is(.vodio,.cuVMSHfDL) h1,:is(.zt-more,.cxAUlRuhk) h1,:is(.yq-link,.ctkGVExjl) h1{height:46px;border-bottom: 4px solid #e2e2e2;}
:is(.vodio,.cuVMSHfDL) h1 span,:is(.zt-more,.cxAUlRuhk) h1 span,:is(.yq-link,.ctkGVExjl) h1 span{display:inline-block;border-bottom:4px solid #da0000;font-size:24px;color:#da0000;font-weight:bold;line-height:46px;padding:0 14px;}
@-webkit-keyframes kAPHMTfXw {
	from {
		opacity: 0;
		-webkit-transform: translate3d(0, -30px, 0);
		transform: translate3d(0, -30px, 0);
	}

	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
	}
}

@keyframes kAPHMTfXw {
	from {
		opacity: 0;
		-webkit-transform: translate3d(0, -30px, 0);
		transform: translate3d(0, -30px, 0);
	}

	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
	}
}

@-webkit-keyframes kvRIMcbzG {
	from {
		opacity: 0;
		-webkit-transform: translate3d(0, 30px, 0);
		transform: translate3d(0, 30px, 0);
	}

	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
	}
}

@keyframes kvRIMcbzG {
	from {
		opacity: 0;
		-webkit-transform: translate3d(0, 30px, 0);
		transform: translate3d(0, 30px, 0);
	}
	
	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
	}
}

@-webkit-keyframes kAZVKgdKu {
	from {
		opacity: 0;
		-webkit-transform: translate3d(3%, 0, 0);
		transform: translate3d(3%, 0, 0);
	}

	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
	}
}

@keyframes kAZVKgdKu {
	from {
		opacity: 0;
		-webkit-transform: translate3d(3%, 0, 0);
		transform: translate3d(3%, 0, 0);
	}

	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
	}
}

@-webkit-keyframes kBPhuzpuZ {
	from {
		opacity: 0;
		-webkit-transform: translate3d(-3%, 0, 0);
		transform: translate3d(-3%, 0, 0);
	}

	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
	}
}

@keyframes kBPhuzpuZ {
	from {
		opacity: 0;
		-webkit-transform: translate3d(-3%, 0, 0);
		transform: translate3d(-3%, 0, 0);
	}

	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
	}
}

@-webkit-keyframes kjzJOhcKj {
	0% {
		-webkit-transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
		transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
		-webkit-transition-timing-function: ease-in;
		transition-timing-function: ease-in;
		opacity: 0
	}

	40% {
		-webkit-transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
		transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
		-webkit-transition-timing-function: ease-in;
		transition-timing-function: ease-in
	}

	60% {
		-webkit-transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
		transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
		opacity: 1
	}

	80% {
		-webkit-transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
		transform: perspective(400px) rotate3d(1, 0, 0, -5deg)
	}

	100% {
		-webkit-transform: perspective(400px);
		transform: perspective(400px)
	}
}

@keyframes kjzJOhcKj {
	0% {
		-webkit-transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
		transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
		-webkit-transition-timing-function: ease-in;
		transition-timing-function: ease-in;
		opacity: 0
	}

	40% {
		-webkit-transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
		transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
		-webkit-transition-timing-function: ease-in;
		transition-timing-function: ease-in
	}

	60% {
		-webkit-transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
		transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
		opacity: 1
	}

	80% {
		-webkit-transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
		transform: perspective(400px) rotate3d(1, 0, 0, -5deg)
	}

	100% {
		-webkit-transform: perspective(400px);
		transform: perspective(400px)
	}
}

@-webkit-keyframes kpNgkWCXH {
	from {
		-webkit-transform: translateX(0) translateY(0) translateZ(0) rotateX(0deg) rotateY(0deg) rotateZ(0deg) scaleX(1) scaleY(1) scaleZ(1);
		-moz-transform: translateX(0) translateY(0) translateZ(0) rotateX(0deg) rotateY(0deg) rotateZ(0deg) scaleX(1) scaleY(1) scaleZ(1);
		-ms-transform: translateX(0) translateY(0) translateZ(0) rotateX(0deg) rotateY(0deg) rotateZ(0deg) scaleX(1) scaleY(1) scaleZ(1);
		transform: translateX(0) translateY(0) translateZ(0) rotateX(0deg) rotateY(0deg) rotateZ(0deg) scaleX(1) scaleY(1) scaleZ(1);
	}

	to {
		-webkit-transform: translateX(0) translateY(0) translateZ(0) rotateX(0deg) rotateY(0deg) rotateZ(360deg) scaleX(1) scaleY(1) scaleZ(1);
		-moz-transform: translateX(0) translateY(0) translateZ(0) rotateX(0deg) rotateY(0deg) rotateZ(360deg) scaleX(1) scaleY(1) scaleZ(1);
		-ms-transform: translateX(0) translateY(0) translateZ(0) rotateX(0deg) rotateY(0deg) rotateZ(360deg) scaleX(1) scaleY(1) scaleZ(1);
		transform: translateX(0) translateY(0) translateZ(0) rotateX(0deg) rotateY(0deg) rotateZ(360deg) scaleX(1) scaleY(1) scaleZ(1);
	}
}

@keyframes kpNgkWCXH {
	from {
		-webkit-transform: translateX(0) translateY(0) translateZ(0) rotateX(0deg) rotateY(0deg) rotateZ(0deg) scaleX(1) scaleY(1) scaleZ(1);
		-moz-transform: translateX(0) translateY(0) translateZ(0) rotateX(0deg) rotateY(0deg) rotateZ(0deg) scaleX(1) scaleY(1) scaleZ(1);
		-ms-transform: translateX(0) translateY(0) translateZ(0) rotateX(0deg) rotateY(0deg) rotateZ(0deg) scaleX(1) scaleY(1) scaleZ(1);
		transform: translateX(0) translateY(0) translateZ(0) rotateX(0deg) rotateY(0deg) rotateZ(0deg) scaleX(1) scaleY(1) scaleZ(1);
	}

	to {
		-webkit-transform: translateX(0) translateY(0) translateZ(0) rotateX(0deg) rotateY(0deg) rotateZ(360deg) scaleX(1) scaleY(1) scaleZ(1);
		-moz-transform: translateX(0) translateY(0) translateZ(0) rotateX(0deg) rotateY(0deg) rotateZ(360deg) scaleX(1) scaleY(1) scaleZ(1);
		-ms-transform: translateX(0) translateY(0) translateZ(0) rotateX(0deg) rotateY(0deg) rotateZ(360deg) scaleX(1) scaleY(1) scaleZ(1);
		transform: translateX(0) translateY(0) translateZ(0) rotateX(0deg) rotateY(0deg) rotateZ(360deg) scaleX(1) scaleY(1) scaleZ(1);
	}
}

:is(.flipInX,.ckJjkAlIK) {
	visibility: visible !important;
	visibility: visible !important;
	-webkit-animation-name: flipInX;
	animation-name: kjzJOhcKj;
}

:is(.animated,.cASMHrASu) {
	-webkit-animation-duration: 0.5s;
	animation-duration: 0.5s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}

@keyframes kdElIHqAN {
	from {
		opacity: 0;
		-webkit-transform: translate3d(0, 100%, 0);
		transform: translate3d(0, 100%, 0);
	}

	to {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

:is(.fadeInUp2,.cTBhrfEiE) {
	-webkit-animation-name: fadeInUp;
	animation-name: kvRIMcbzG;
}
 input::-webkit-input-placeholder {
    color: #aaaaaa;
}

input::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #aaaaaa;
}

input:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #aaaaaa;
}

input:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
   color: #aaaaaa;
}
:is(.line-2,.cRAtlAmJg){overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;font-size: 16px;}
:is(.line-3,.cMGVojevM){overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}
#iaCFcowGf{width:100%;height:100%;top:0;left:0;text-align:center;color:#303233;position:fixed;z-index:9999999999;}
#iaCFcowGf :is(.browser-modal-cover,.cjIhNBVdX){position:fixed;left:0;top:0;height:100%;width:100%;background-color:#111;opacity:.9;z-index:-1}
#iaCFcowGf :is(.browser-content,.cZjZAwjsQ){width:700px;margin-top:120px;margin-left:auto;margin-right:auto;padding-bottom:80px;padding-top:50px;background-color:#fff;border-radius:5px}
#iaCFcowGf :is(.browser-content,.cZjZAwjsQ) :is(.browser-dpc-logo,.cDYvXvqTN) img{height:42px;margin:45px auto 40px}
#iaCFcowGf :is(.browser-content,.cZjZAwjsQ) :is(.browser-text-title,.cyRchHNYZ){text-transform:uppercase;font-size:24px}
#iaCFcowGf :is(.browser-content,.cZjZAwjsQ) :is(.browser-text-desc,.cDXTxJRqD){margin-top:30px;margin-bottom:20px;font-size:14px}
#iaCFcowGf :is(.browser-content,.cZjZAwjsQ) :is(.browser-list,.cXLEufxmA){width:600px;margin:20px auto;height:130px}
#iaCFcowGf :is(.browser-content,.cZjZAwjsQ) :is(.browser-item,.cntSsGWtU){float:left;width:150px;padding-top:20px;padding-bottom:20px;margin-left:auto;margin-right:auto}
#iaCFcowGf :is(.browser-content,.cZjZAwjsQ) :is(.browser-item,.cntSsGWtU) :is(.iconfont,.cAQoUSsps){width:100px;height:100px;margin:0 auto;font-size:80px;line-height:80px;margin-bottom:10px;}
#iaCFcowGf :is(.browser-content,.cZjZAwjsQ) :is(.browser-item,.cntSsGWtU) :is(.iconchrome,.ctBFdCRXS){background: url('/releases/20260527131348.4bdd764f/assets/img/8e/ac/8eac8fb5c4cb5eefbfeebfc84dffac919046b1db.webp') no-repeat 0 0}
#iaCFcowGf :is(.browser-content,.cZjZAwjsQ) :is(.browser-item,.cntSsGWtU) :is(.iconfirefox,.cpAbtdRBt){background: url('/releases/20260527131348.4bdd764f/assets/img/8e/ac/8eac8fb5c4cb5eefbfeebfc84dffac919046b1db.webp') no-repeat 0 -100px}
#iaCFcowGf :is(.browser-content,.cZjZAwjsQ) :is(.browser-item,.cntSsGWtU) :is(.iconopera,.cUaEfEVsU){background: url('/releases/20260527131348.4bdd764f/assets/img/8e/ac/8eac8fb5c4cb5eefbfeebfc84dffac919046b1db.webp') no-repeat 0 -200px}
#iaCFcowGf :is(.browser-content,.cZjZAwjsQ) :is(.browser-item,.cntSsGWtU) :is(.iconEdge,.cfTAJgEsw){background: url('/releases/20260527131348.4bdd764f/assets/img/8e/ac/8eac8fb5c4cb5eefbfeebfc84dffac919046b1db.webp') no-repeat 0 -300px}
#iaCFcowGf :is(.browser-content,.cZjZAwjsQ) :is(.browser-item,.cntSsGWtU) a{cursor:pointer;display:block}
#iaCFcowGf :is(.browser-content,.cZjZAwjsQ) :is(.browser-item,.cntSsGWtU) a img{display:block;margin:0 auto;max-width:100px;width:100px;height:100px}
#iaCFcowGf :is(.browser-content,.cZjZAwjsQ) :is(.browser-item,.cntSsGWtU) a h4{text-align:center;margin-top:20px;font-size:18px;font-weight:700}
/*澶撮儴*/
.head{background:url('/releases/20260527131348.4bdd764f/assets/img/2a/ba/2abad3a02ac93d1f04aa7e58a72b3fd22f688f33.webp') top center no-repeat;padding:42px 0px 22px;}
.head :is(.bottom,.cueJCsiQz){margin-top:190px;}
.head :is(.bottom,.cueJCsiQz) .autoplay{width:735px;}
.head :is(.bottom,.cueJCsiQz) :is(.slick-slide,.cIgPaFlea){background-color:#fff;border-radius:13px;margin:0 10px;}
.head :is(.bottom,.cueJCsiQz) :is(.slick-slide,.cIgPaFlea) a{display:block;padding:6px;}
.head :is(.bottom,.cueJCsiQz) :is(.slick-slide,.cIgPaFlea) a img{border-radius:10px;width:154px;height:104px;}
.head :is(.search,.cXQGnApza){width:338px;height:49px;margin-top:26px;position:relative;background:#fff;border-radius:20px;}
.head :is(.search,.cXQGnApza) :is(.text,.cDzZAZupt){width:290px;height:49px;position:absolute;left:0px;top:0px;background: transparent;font-size:14px;color:#aaaaaa;text-indent:20px;}
.head :is(.search,.cXQGnApza) :is(.submit,.chJnMbkdl){width:48px;height:25px;position:absolute;left:290px;top:12px;background: transparent;background-image:url('/releases/20260527131348.4bdd764f/assets/img/cc/0b/cc0bec6493fde5691fdcbb0b9b408f95a4c7f67b.webp');background-repeat: no-repeat;cursor:pointer;}
/*瀵艰埅*/
:is(.nava-a,.cAWEfAZps){width:100%;height:60px;line-height:60px;background-color:#c5161e;margin:auto;}
.nava li{float:left;width:144.4px;line-height:60px;position:relative;text-align:center;}
.nava li a{color:#fff;font-size:16px;display: block;}
.nava li a:is(.hover,.cOiBWeFJn){color:#ffecac;background: url('/releases/20260527131348.4bdd764f/assets/img/e7/ba/e7bac139f0904ba2e2ecc0c584a2c83522ad1b72.webp') 64px 46px no-repeat;font-weight:bold;}
.nava>li:after{content:'';display:inline-block;width:1px;height:20px;background-color:#e4535a;position:absolute;right:0;top:30%;}
.nava>li:last-child:after{display:none;}
.nava :is(.submenu,.cEgtWjIzW){position:absolute;left:0;top:60px;background:#c5161e;opacity:0.9;display:none;width:100%;padding-bottom:20px;z-index:66;*z-index:66;_z-index:66;}
.nava :is(.submenu,.cEgtWjIzW) li{height:52px;line-height:52px;text-align:center;padding:0 8px;width:128.4px;}
.nava :is(.submenu,.cEgtWjIzW) li a{color:#fff;border-bottom:1px solid #fff;display:block;font-size:13px;}
.nava :is(.submenu,.cEgtWjIzW) li a:hover{color:#eac342;}
/*灏鹃儴*/
.foot{background:#b0040a;padding:34px 0px;}
:is(.foot-fl,.csMhBVUXw){width:394px;}
:is(.foot-fl,.csMhBVUXw) dl{width:180px;color:#fff;}
.foot dl dt{background:url('/releases/20260527131348.4bdd764f/assets/img/e0/a4/e0a477552bcec13f4d1072a798527ecac90ed423.webp') left center no-repeat;padding-left:24px;font-size:15px;font-weight:bold;margin-bottom:10px;}
.foot dl dd{line-height:35px;}
.foot dl dd a,.foot p{color:#fff;}
.foot :is(.img,.cUaTIPOVh){width:102px;text-align:center;}
.foot p{line-height:35px;color:;}
.foot :is(.foot-logo,.cyzpLQCAu){width:316px;padding:0 50px;border-left:1px solid #d47578;border-right:1px solid #d47578;margin-left:28px;}
.foot :is(.lxfs,.cWJUzovmR){width:350px;}
.foot :is(.lxfs,.cWJUzovmR) dl{width:311px;margin-top: -10px;}
.foot :is(.lxfs,.cWJUzovmR) dt{background:url('/releases/20260527131348.4bdd764f/assets/img/5c/61/5c614a4b3f2429a60edfa63c79a1126aed88df24.webp') left center no-repeat;padding-left:24px;font-size:15px;font-weight:bold;color:#fff;}
/*灏鹃儴*/
:is(.copy,.cZZJZEzTk){background:#8e0005;line-height:50px;color:#fff;text-align:center;}
@media screen and (min-width: 1200px) {
.head{animation: 0.8s ease 0.2s 1 normal backwards running kAPHMTfXw;}
:is(.nava-a,.cAWEfAZps){animation: 0.8s ease 0.2s 1 normal backwards running kvRIMcbzG;}
.foot:is(.animation,.coKpFkoio){animation: 0.8s ease 0.6s 1 normal backwards running kvRIMcbzG;opacity: 1;visibility: visible;}
}